.swiper-slide {
    position: relative;
    min-height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-slide img {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    pointer-events: none;
}
.swiper-slide .area-text {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 1rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.swiper-slide .area-text h1 {
    color: var(--azul);
    font-size: 1.8rem;
    font-weight: 500;
    max-width: 650px;
    text-align: center;
}
.swiper-slide .area-text h1 span {
    font-weight: 600;
}
.swiper-slide .area-text a {
    color: var(--azul);
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    border: 2px solid var(--azul);
    transition: all .3s ease;
}
.swiper-slide .area-text a svg {
    width: 20px;
    height: 20px;
    fill: var(--azul);
    transition: all .3s ease;
}
.swiper-slide .area-text a:hover {
    background-color: var(--azul);
    color: var(--bege);
}
.swiper-slide .area-text a:hover svg {
    fill: var(--bege);
}
main {
    background-color: #fbf5e5;
    color: var(--azul);
    padding: 3rem 1rem;
}
h1.title-default {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--azul);
    padding: 1rem 0;
    position: relative;
}
h1.title-default::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 3px;
    width: 100px;
    background-color: var(--bege-dark-secondary);
}
.botoes {
    display: flex;
    gap: 1rem;
}
a.item-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    width: 100%;
    max-width: max-content;
    padding: 10px 1rem;
    border: 3px solid var(--bege-dark-secondary);
    color: var(--azul);
    font-size: 1.25rem;
    font-weight: 600;
    transition: all .3s ease;
}
a.item-btn svg {
    width: 35px;
    height: 35px;
    min-width: 35px;
    min-height: 35px;
    object-fit: contain;
    fill: var(--azul);
    transition: all .3s ease;
}
a.item-btn:hover {
    background-color: var(--azul);
    color: var(--bege);
    border-color: var(--azul);
}
a.item-btn:hover svg {
    fill: var(--bege);
}
@media (max-width: 1000px) {
    .botoes {
        flex-direction: column;
    }
}
@media (max-width: 600px) {
    .swiper-slide .area-text h1 {
        font-size: 1.5rem;
    }
    a.item-btn {
        font-size: 1rem;
        padding: 10px;
        gap: 5px;
        flex-direction: column;
        max-width: 100%;
    }
}
@media (max-width: 360px) {
    a.item-btn {
        font-size: 0.9rem;
    }
}